# Mongolian translation for kdeaddons
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the kdeaddons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kdeaddons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2007-02-21 18:20+0000\n"
"Last-Translator: Sainbayar Davaabat <sainbayar@gmail.com>\n"
"Language-Team: Mongolian <mn@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 01:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ffrs.cpp:188
msgid "Foreign Region"
msgstr ""

#: ffrs.cpp:188
msgid "French Foreign Region"
msgstr ""

#: ffrs.cpp:194
msgid "Width:"
msgstr "Өргөн:"

#: ffrs.cpp:200
msgid "Height:"
msgstr "Өндөр:"

#: ffrs.cpp:206
msgid "Visible block size:"
msgstr ""

#: ffrs.cpp:212
msgid "Transparent block size:"
msgstr ""

#: ffrs.cpp:218
msgid "Update interval:"
msgstr "Идэвхижүүлэлтийн завсар:"

#: ffrs.cpp:224
msgid "Foreground color:"
msgstr "Нүүр өнгө:"

#: ffrs.cpp:229
msgid "Background color:"
msgstr "Дэвсгэр өнгө:"
